﻿
@import "reset.scss";
@import "classes.scss";
@import "config.scss";


// ---------------------------
// Global style
// ---------------------------

/* Modifier la couleur de sélection */
::selection{
	background-color: $blue-dark; 
	color: white;
}
/* Firefox */
::-moz-selection {
	background-color: $blue-dark; 
	color: white;
}

body { 
	font-size: $text-size; 
	font-family: 'Uni Neue Book';
	line-height: 1.5; 
	color: $text-color; 
	background: #fff; 
	text-align: left; 
	overflow-x: hidden;
}



// ---------------------------
// Couleurs Gutenberg
// ---------------------------

$colors: (
	'green' 				: #8EBF21,
	'blue-dark' 			: #00384F,
	'blue' 					: #054C6A,
	'blue-demi-light' 		: #066289,
	'yellow'				: #FFE93C,
	'grey'					: #707070,
	'dark'					: #1A2022,
);

@each $name, $color in $colors {

	.has-#{$name}-color {
		color: $color !important;
	}

	.has-#{$name}-background-color {
		background-color: $color !important;
	}
}


// ---------------------------
// Global
// ---------------------------
.box-shadow{box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);}
.br-creditl{border-radius: 20px 40px 40px 40px;}
.br10-creditl{border-radius: 10px 40px 40px 40px;}
.img-filter-left img{border-radius: 40px 20px 40px 40px !important;}
.img-filter-right img{border-radius: 20px 40px 40px 40px !important;}
.position-relative{position: relative;}
.position-ico{
	position: absolute;
	top: -35px;
	right: -35px;
}
.bg-white{background-color: white;}
.bg-dark-blue{background-color: #00384F;}
.min-height170{min-height: 170px;}
.width-300{max-width: 300px;}
.position-ico-map{
	position: absolute;
	top: -225px;
	right: -230px;
}
.top-85{
	position: relative;
	top: 85px;
}
.top-115{
	position: relative;
	top: 115px;
}
.top-160{
	position: relative;
	top: 160px;
}
.bottom-70{
	bottom: 70px;
}
.wpls-logo-showcase .slick-slide{
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
	border-radius: 10px;
	padding: 30px;
	margin: 10px 20px !important;
	transition: all ease-in-out 0.3s;
	&:hover{
		box-shadow: none;
		transition: all ease-in-out 0.3s;
	}
}
.bloc-agence{
	background-color: white;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
	border-radius: 10px 10px 40px 40px;
	padding: 90px 30px 30px 30px;
	position: relative;

	h3{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		background-color: #00384F;
		color: white;
		text-transform: uppercase;
		font-size: 18px;
		border-radius: 10px 10px 0 0;
		padding: 20px;
	}
}
.bloc-valeur{
	background-color: white;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
	border-radius: 10px 40px 40px 40px;
	padding:40px;
	margin-bottom: 60px;
	position: relative;
	min-height: 220px;
	&::before{
		position: absolute;
		content:"";
		width: 170px;
		height: 170px;
		border-radius: 40px 20px 40px 40px;
		top: -20px;
		right: -20px;
		z-index: -1;
	}
}
.bloc-valeur-vert::before{
	background-color: $green;
}
.bloc-valeur-jaune::before{
	background-color: $yellow;
}

.input-border{
	border:solid 1px #ccc;
	border-radius: 50px;
	padding: 15px; 
}
.form-creditlibra{
	display: flex;
}
.green-button{
	background-color: $green !important;
	font-family: 'Uni Neue';
	font-weight: bold;
	border: none;
}
.yellow-button{
	background-color: $yellow !important;
	color: $blue !important;
	font-family: 'Uni Neue';
	font-weight: bold;
	border: none;
}
.absolute-right{
	position: absolute;
	top: -170px;
	right: 0;
}
.col-630{
	max-width: 630px;
	width: 100%;
	margin: 0 auto;
}
.z-index-1{
	z-index: 1;
}

.bloc-typologie{
	background-color: white;
	border-radius: 10px 40px 40px 40px;
	padding: 40px 65px;
	width: 100%;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
	margin: 0 auto;
	color: $blue !important;
	position: relative;
	&::after{
		position: absolute;
		content:"";
		width: 170px;
		height: 170px;
		background-color: $green;
		border-radius: 40px 40px 20px 40px;
		bottom: -20px;
		right: -20px;
		z-index: -1;
	}
}

.uagb-column__wrap{
	overflow: initial !important;
}

.wp-block-cover{padding: 0 !important;}

.bg-img-header{
	background-image: url("../images/bg-img-header.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	padding-top: 170px;
	h1{
		color: white;
	}
}

.block-condition{
	margin-bottom: 300px !important;
	.les-plus{
		position: relative;
		.wp-block-group{
			margin: 0 17%;
			position: absolute;
			bottom: -115px;
			&::before{
				position: absolute;
				content: "";
				width: 75px;
				height: 75px;
				background-image: url("../images/icon-plus.png");
				left: -40px;
				top: -40px;
			}
		}
	}
	.les-conditions{
		margin-top: 60px;
	}
}



// ---------------------------
// Wrap page
// ---------------------------
.content-page { 
	
	// padding: 120px 0 0 0;

	a { 
		color: #555555;
		&:hover, &:focus{
			color: $green; 
		}
	}

}

// ---------------------------
// Header
// ---------------------------
.header{
	position: absolute; 
	width: 100%; 
	top:0;
	z-index: 9999; 
	background: transparent;
	padding: 30px 0;

	.container{
		padding: 0;
		.col-2-2{
			display: flex;
			align-items: center;
			padding-bottom: 0;

			.logo {
				img{ 
					width: 170px; 
					padding: 10px 0;
				}
			}

			.nav { 
				width: 100%;
				text-align: right;
				ul{
					display: inline-flex;
					justify-content: right;
					align-items: center;
					li{
						margin-right: 35px; 
						position: relative;
						overflow: hidden;
						
						&:last-child{margin-right: 0;}

						a{
							display: block; 
							color: #fff; 
							text-transform: uppercase;
							font-size: 13px;
							font-family: 'Uni Neue';
							font-weight: bold;
							border-bottom: solid 2px transparent;
						}
						
						/* 2ieme niveau menu */
						ul{
							position: absolute; 
							top: 110%; 
							left: 50%; 
							width: 200px; 
							margin-left: -100px; 
							background: #e9e9e9; 
							opacity: 0; 
							visibility: hidden; 
							z-index: 200; 
							display: block;
							li{
								margin-right: 0;
								display: block; 
								border-bottom: 1px solid #666;
								width: 100%;
								a{
									padding: 10px;
									color: #000; 
									text-align: center; 
									line-height: normal; 
									padding: 10px;
									&:hover{background: rgb(155, 155, 155);}
								}
							}
						}
						
						&:hover{
							ul{
								opacity: 1; 
								visibility: visible; 
								top: 100%;
								
							}
						}

					}
				}
			}

			.nav a:hover,
			.nav a:focus,
			.nav .current-menu-item a,
			.nav .current-menu-parent a,
			.nav li:hover a {
				border-bottom: solid 2px white;
			}

			.item-reseau{
				background-color: rgba(255, 255, 255, 0.521);
				padding: 12px 20px;
				border-radius: 50px;
				&:hover{
					background-color: $yellow;
					a{
						color: $blue;
					}

				}
				a{
					border: 0 !important;
				}
			}
		}
	}
}

.header-fixe{
	position: fixed;
	top:0;
	width:100%; 
	z-index: 500;
	transition: all .3s ease-out; 
	background-color: $blue-dark !important;
	padding: 15px 0;
} 





// ---------------------------
// Menu burger
// ---------------------------

/* FERME */
#mobile-nav-container { 
	position: fixed; 
	padding-top: 4%; 
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0; 
	opacity: 0; 
	visibility: hidden; 
	overflow-y: auto; 
	z-index: 99999; 
	background: rgba(0, 57, 79, 0.966); 
	ul { 
		margin: 0 auto; 
		max-width: 500px;

		li{
			text-align: center; 
			font-size: 20px;
			//border-bottom:solid 1px #424242;

			a{
				color: #fff; 
				padding: 15px 0; 
				display: block; 
				position: relative; 
				text-transform: uppercase;
				font-family: 'Uni Neue';
				font-weight: bold;
				letter-spacing: 1px;
				&:hover{
					color:$yellow;
				}
			}

			

			.sub-menu { 
				padding: 0 0 15px 0; 
				margin: 0; 
				display: none; 
				li{
					a{
						color: rgb(187, 187, 187); 
						padding: 4px 20px;
						font-size: 17px;
						&:hover{color:white;}
					}
				}
			}
		}


	}

	.open-sub:after { 
		content: "+"; 
		font-size: 25px; 
		position: absolute; 
		top: 50%; right: 0; 
		width: 30px; 
		height: 30px; 
		line-height: 30px; 
		text-align: center; 
		margin-top: -15px; 
	}
}

/* OUVERT */
#mobile-nav-container.mobile-nav-open { 
	opacity: 1; 
	visibility: visible; 
	transition: all ease-in-out 0.4s; 

	.close{
		display: block;
		font-weight: 900; 
		color:white;
		text-align: center;
		font-size: 40px;
		cursor: pointer;
		margin-bottom: 30px;
		i{
			transition: all ease-in-out 0.3s;
			transform: rotate(0);
		}
		&:hover i{
			transition: all ease-in-out 0.3s;
			transform: rotate(180deg);
		}
	}
}

/* Mobile nav close */
#mobile-nav-close { 
	font-size: 25px; 
	position: absolute; 
	top: 0; 
	right: 0; 
	display: block; 
	text-align: center; 
	width: 50px; 
	line-height: 50px; 
	background: #fff; 
	cursor: pointer; 
	color: #111; 
}

/* Style menu burger */
.active{
	#mobile-nav{
		.content{
			background: none !important;
			&:before, &:after{
				background: #000000;
				margin-top: 0;
			}
			&:before{transform: rotate(-45deg);}
			&:after{transform: rotate(45deg);}
		}
	}
}

.mobile-nav-contener{

	display: none;
	width: 100%;
	flex-shrink: 16; // Rétrécir
	margin-left: 20px;
	height: 50px;

	#mobile-nav {
		width: 25px;
		height: 100%;
		cursor: pointer;
		display: block;
		vertical-align: middle;
		position: relative;
		line-height: normal;
		z-index: 1500;

		.content {
			position: absolute;
			background: #ffffff;
			height: 2px;
			width: 100%;
			top: 48%;
			left: 0;
			margin-top: -1px;
			&:before, &:after{
				position: absolute;
				content: "";
				background: #ffffff;
				width: 100%;
				height: 2px;
				display: block;
				transition: all 0.3s ease;
			}
			&:before{margin-top: 4px;}
			&:after{margin-top: 4px;}
		}

	}
}

.mobile-nav-contener-open{
	display: none; 
	z-index: 9999; 
	position: fixed; 
	top: 0px; 
	right: 50px;
}

.mobile-nav-contener-open .active{display: block;}



.wp-block-cover{
	width: initial !important;
	height: initial !important;
	min-height: initial !important;
}





// ---------------------------
// Grille
// ---------------------------
.container { 
	max-width: 1300px; 
	width: 98%; 
	display:flex; 
	margin: 0 auto; 
	padding-top: 35px; 
	padding-bottom: 35px; 
}

.site-main{
	max-width: 1300px; 
	width: 98%; 
	margin: 0 auto; 
	padding-left: 5%;
	padding-right: 5%;
}

.container-pt { 
	max-width: 1300px;
	width: 98%; 
	display:flex; 
	margin: 0 auto; 
	padding-top: 35px;
}
.container-pb { 
	max-width: 1300px; 
	width: 98%; 
	display:flex; 
	margin: 0 auto; 
	padding-bottom: 35px;
}
.container-nopad { 
	max-width: 1300px; 
	width: 98%; 
	display:flex; 
	margin: 0 auto; 
}
.no-container { 
	max-width: none; 
	width: 100%; 
	display:flex; 
	margin: 0 auto; 
}
.space-top-bottom{
	padding:6% 0;
}

.col-1-2, .col-2-2, .col-1-3, .col-2-3, .col-1-4, .col-2-4, .col-3-4 { 
	padding: 0 5%; 
	min-height: 1px; 
	position: relative; 
}

.col-1-2 { width: 50%; }
.col-2-2 { width: 100%; }
.col-1-3 { width: 33.3333333333%; }
.col-2-3 { width: 66.6666666666%; }
.col-1-4 { width: 25%; }
.col-2-4 { width: 50%; }
.col-3-4 { width: 75%; }

.col-centre{
	margin: 0 auto;
	max-width: 850px;
}

.wp-block-column:not(:first-child){
	margin-left: 4em !important;
}



// ---------------------------
// Texte
// ---------------------------
h1, h2, h3, h4, h5, h6 { font-weight: normal; line-height: 1.4; }


h1 { 
	font-family: 'Uni Neue';
	font-size: $h1-font-size; 
	color: $blue-dark; 
	margin: 0 0 30px 0;
	font-weight: bold;
}


h2 {
	font-family: 'Uni Neue'; 
	font-size: $h2-font-size; 
	color: $blue-dark;
	margin: 40px 0 30px 0; 
	font-weight: bold;
}

h3 {
	font-family: 'Uni Neue'; 
	font-size: $h3-font-size; 
	color: $blue-dark; 
	margin: 30px 0 15px 0;
	font-weight: 600;
}

h4 { 
	font-family: 'Uni Neue';
	font-size: $h4-font-size;
	color: #888; 
}

h1:last-child { margin-bottom: 0; }
h2:first-child, h3:first-child, h4:first-child { margin-top: 0; }
h2:last-child, h3:last-child, h4:last-child { margin-bottom: 0; }

strong, b { font-family: 'Uni Neue'; font-weight: bold; }

hr { 
	margin: 30px auto; 
	border: 0; 
	height: 1px; 
	background: #ddd; 
	clear: both; 
}


// ---------------------------
// Search
// ---------------------------
/* li search icone sur la nav */
.item-search{
	background-image: url("../images/search.png");
	background-repeat: no-repeat;
	background-position: center;
	a{
		color: transparent !important;
		border: 0 !important;
		height: 45px;
		width: 45px;
	}
}

/* Display box search on click */
.open-search{
	bottom: 40px !important;
	transition: all ease-in-out 0.3s;
}

.search-close{
	color: white;
	cursor: pointer;
	font-size: 35px;
	padding: 0 40px;
	// transform: scale(1);
	// transition: all ease-in-out 0.3s;
	// &:hover{
	// 	transform: scale(1.1);
	// 	transition: all ease-in-out 0.3s;
	// }
}

/* Box search du form */
.box-search{
	display: flex;
	align-items: center;
  	justify-content: center;
	max-width: 1170px;
	width: 98%;
	margin: 0 auto;
	padding: 15px 30px;
	height: 70px;
	background-color: $blue-dark;
	border-radius: 10px 20px 20px 20px;
	font-size: 23px;
	color: white;
	position: fixed;
	z-index: 9999;
	bottom: -100px;
	left: 0;
	right: 0;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
	transition: all ease-in-out 0.6s;


	#searchform{
		display: flex;
		div{
			padding: 0 10px;
		}
		label{
			font-family: 'Uni Neue';
			font-weight: bold;
		}
		#s{
			border: 0;
			font-weight: bold;
			font-family: 'Uni Neue';
			border-radius: 50px;
			padding: 10px 20px;
		}
		#searchsubmit{
			background-color: $yellow;
			color: $blue;
			font-weight: bold;
			font-family: 'Uni Neue';
			border: 0;
			border-radius: 50px;
			padding: 10px 20px;
			cursor: pointer;
		}
	}


}




// ---------------------------
// WP citations
// ---------------------------
.wp-block-quote { 
	font-style: italic;  
	padding-left: 30px;
	border-left: solid 1px #e8e8e8;
}

.wp-block-pullquote{
	color:#656565;
	font-size: 30px;
	padding: 20px 0 !important;
	p{
		margin-bottom: 0;
	}
	cite{
		font-size: 13px;
		font-style: initial;
	}
}


// ---------------------------
// WP block image
// ---------------------------
.wp-block-image figcaption{
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
}




// ---------------------------
// Gallerie WP
// ---------------------------

.blocks-gallery-grid li::before{
	content:none !important;
}


.gallery {
	display: flex;
	flex-wrap: wrap;
	
	.gallery-item{
		display: flex;
		flex-grow: 1;
		flex-direction: column;
		justify-content: center;
		position: relative;
		width: calc((100% - 32px)/3);
		margin: 1%;
		a{
			position: relative;
			border:0;
			display: block;
			height: 100%;
			img{
				width: 100%;
				height: 100%;
				object-fit: cover;
				object-position: center;
			}
			&::before{
				position: absolute;
				width: 100%;
				height: 100%;
				content: "";
				z-index: 30;
				left: 0;
				background-image: url(../images/plus-icon.svg);
				background-position: center;
				background-repeat: no-repeat;
				background-size: 30px;
				transition: all ease-in-out 0.2s;
				transform:rotate(180deg);
				opacity:0;
			}
			&:hover::before{
				transition: all ease-in-out 0.2s;
				transform:rotate(0);
				opacity:1;
			}
		}

		.wp-caption-text{
			padding: 10px;
			text-align: center;
			position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
			background: rgba(255, 255, 255, 0.808);
		}
	}

	.gallery-icon{
		width: 100%;
		height: 100%;
		display: block;
	}

}


// ---------------------------
// Alignements d'objets
// ---------------------------
.aligncenter, .attachment-aligncenter { margin: 0 auto 30px auto; display:block; }
.alignleft, .attachment-alignleft { float:left; margin: 0 30px 30px 0; }
.alignright, .attachment-alignright {float:right; margin: 0 0 30px 30px; }

// ---------------------------
// 404
// ---------------------------


// ---------------------------
// Footer
// ---------------------------
.footer{
	font-size: 14px;
	background: #054C6A;
	padding-top: 50px;
	color: white;
	a{
		color:rgb(227, 227, 227);
		&:hover{
			color:$green;
		}
	}

	.container-col-footer{
		justify-content: center;
		padding: 0 5%;
		.col-footer{
			flex: 1 0 13%;
			margin:20px 30px 20px 0;
			h3{
				font-size: 14px;
				text-transform: uppercase;
				color: white;
				position: relative;
				&::after{
					position: absolute;
					content: "";
					width: 30px;
					height: 2px;
					background-color: white;
					bottom: -15px;
					left: 0;
				}
			}
			.textwidget{
				padding-top: 15px;
				p{
					font-size: 15px;
					margin-bottom: 5px;
				}
			}
		}
	}

	
	.sidebar_mentions ul{
		display: flex;
		align-items: center;
		list-style-type: none;
		padding-left: 0;
			li:nth-of-type(1){
				flex: none;
				margin-left: 0;
			}
			li{
				flex: 1 0 13%;
				margin: 10px 25px;
			}
	}

}






// ---------------------------
// Tarte au citron
// ---------------------------
#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotGreen{
	background-color:$green !important;
}
#tarteaucitronAlertSmall{
	opacity: 0;
	visibility: hidden;
}

// ---------------------------
// Back to top 
// ---------------------------
#return-to-top {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	width: 40px;
	height: 40px;
	display: block;
	text-decoration: none;
	border-radius: 35px;
	display: none;
	transition: all 0.3s ease;
	i {
		color: #fff;
		margin: 0;
		position: relative;
		left: 14px;
		top: 6px;
		font-size: 19px;
		transition: all 0.3s ease;
	}
	&:hover{
		background: rgba(0, 0, 0, 0.9);
	}
}

#return-to-top:hover i {
	color: #fff;
	top: 0;
}


// ---------------------------
// Wpforms
// ---------------------------
div.wpforms-container-full .wpforms-form ul li::before{
	content: none;
}
div.wpforms-container-full .wpforms-form input[type="date"], 
div.wpforms-container-full .wpforms-form input[type="datetime"], 
div.wpforms-container-full .wpforms-form input[type="datetime-local"], 
div.wpforms-container-full .wpforms-form input[type="email"], 
div.wpforms-container-full .wpforms-form input[type="month"], 
div.wpforms-container-full .wpforms-form input[type="number"], 
div.wpforms-container-full .wpforms-form input[type="password"], 
div.wpforms-container-full .wpforms-form input[type="range"], 
div.wpforms-container-full .wpforms-form input[type="search"], 
div.wpforms-container-full .wpforms-form input[type="tel"], 
div.wpforms-container-full .wpforms-form input[type="text"], 
div.wpforms-container-full .wpforms-form input[type="time"], 
div.wpforms-container-full .wpforms-form input[type="url"], 
div.wpforms-container-full .wpforms-form input[type="week"], 
div.wpforms-container-full .wpforms-form select, 
div.wpforms-container-full .wpforms-form textarea{
	border-radius: 8px !important;
	border: none !important;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.123);
}
div.wpforms-container-full .wpforms-form input[type="submit"], 
div.wpforms-container-full .wpforms-form button[type="submit"], 
div.wpforms-container-full .wpforms-form .wpforms-page-button{
	border-radius: 50px;
	background-color: $green !important;
	color: white !important;
	border: 0 !important;
	padding: 15px 30px !important;
}
.wpforms-submit-container{
	text-align: center;
}

// ---------------------------
// Boutons
// ---------------------------

.wp-block-button{
	padding-right: 20px;
}

.wp-block-button__link{

	font-weight: bold;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.123) !important;
	font-family: 'Uni Neue';
	font-weight: bold;

	&:hover{
		padding-left: 40px;
		box-shadow: none !important;
	}
	
}

.big-button a{
	font-size: 30px;
}

// ---------------------------
// Transition
// ---------------------------
a, 
input[type="text"], 
input[type="email"], 
textarea, 
input[type="submit"], 
.nav a:before, 
.nav a:after, 
.nav 
.sub-menu { 
	-webkit-transition: all .15s ease-out; 
	-moz-transition: all .15s ease-out; 
	-o-transition: all .15s ease-out; 
	transition: all .15s ease-out; 
}
#mobile-nav-container { 
	-webkit-transition: all .4s ease-out; 
	-moz-transition: all .4s ease-out; 
	-o-transition: all .4s ease-out; 
	transition: all .4s ease-out; 
}

// ---------------------------
// Google captcha v3
// ---------------------------
.grecaptcha-badge { 
    visibility: hidden;
}



// ---------------------------
// Responsive
// ---------------------------
@media screen and (max-width: 1260px) {
	.columns-agency .wp-block-column:not(:first-child){
		margin-left: 2em !important;
	}
	.bloc-agence{
		font-size: 13px;
		padding: 85px 15px 15px 15px;
	}
}	

@media screen and (max-width: 1200px) {

	.header .container .col-2-2 .nav ul li a{padding:15px 0;}
	.header .container .col-2-2 .nav ul li a::after{bottom:18px;}
	.mobile-nav-contener{
		justify-content: right;
		display: flex;
	}
	.item-search{
		display: none;
	}
	.nav{display: none;}
	.footer .sidebar_mentions ul{
		display: block;
		li{
			margin-left: 0;
		}
	}
	.block-projects .wp-block-column:not(:first-child){
		margin-left: 2em !important;
	}

}

@media screen and (max-width: 1180px) {
	.blocks-hp .wp-block-column:not(:first-child){
		margin-left: 2em !important;
	}
}

@media screen and (max-width: 1030px) {
	.block-projects h3{
		font-size: 20px;
	}
}

@media screen and (max-width: 980px) {

    .container { display: block; }
    .col-1-2, .col-2-2, .col-1-3, .col-2-3, .col-1-4, .col-2-4, .col-3-4 { width: 100%; display: block; }
	.col-centre{padding:0 20px;}
	.col-footer{
		margin-bottom: 40px !important;
		margin-right: 0 !important;
	}

}

@media screen and (max-width: 900px) {
	.width-300{max-width: 100%;}
	.ico-map{text-align: center;}
	.responsive-none{display: none;}
	.ctcc-left-side {font-size: 8px;}
	.wp-block-columns{display: block !important;}
	.wp-block-column:not(:first-child){margin-left: 0 !important;}
	.wp-block-column{margin-bottom: 35px;}
	.mb50-responsive .wp-block-column{margin-bottom: 50px !important;}
	.mb0-responsive{margin-bottom: 0;}
	.bottom-70{bottom: 0;}
	.position-ico{
		top: -40px;
		right: 0;
		width: 85px;
	}
	.position-ico-map, .top-115, .top-85, .top-160{
		position: initial;
	}
	h1{font-size: 30px;}
	h2{font-size: 25px;}
	.blocks-hp{
		display: flex !important;
		.wp-block-column{
			padding: 0 10px;
			.wp-block-group{
				text-align: center;
				max-width: 350px;
				margin: 0 auto;
				.ml-10{
					margin-bottom: 0;
				}
			}
		}
	} 
	.aside-simulation{
		.wp-block-button{
			margin: 0 auto !important;
			padding: 0;
		}
	}
	.footer .container-col-footer .col-footer{
		text-align: center;
	}
	.footer .container-col-footer .col-footer h3{margin-bottom: 0;}
	.footer .container-col-footer .col-footer h3::after{position: initial;}
	.aligncenter-responsive{text-align: center;}
	.head-page{
		padding-top: 150px !important;
		.wp-block-spacer{
			display: none;
		}
	}
	.block-condition .les-plus .wp-block-group{
		position: relative;
		bottom: 0;
		margin: 0 6%;
	}
	.block-condition{margin-bottom: 70px !important;}
	.pic-agency{
		.absolute-right{
			position: initial;
		}
		.wp-block-image .alignright{
			float: none;
			margin-left: 0;
		}
		.wp-block-spacer{display: none;}
	}
	.bloc-agence{
		padding: 90px 30px 30px 30px;
		font-size: initial;
		.wp-block-column:not(:first-child){
			margin-left: 0 !important;
			margin-bottom: 0 !important;
		}
	}
	.columns-agency .wp-block-column:not(:first-child){
		margin-left: 0 !important;
	}
	.block-projects{
		text-align: center;
		margin-top: 30px;
	}
	.block-projects .wp-block-column:not(:first-child){
		margin-left: 0 !important;
	}

}

@media screen and (max-width: 600px) {
	.blocks-hp .wp-block-column:not(:first-child){
		margin-left: 0 !important;
	}
	.form-creditlibra{
		display: block;
		.formrow{
			margin-bottom: 15px;
			input{
				margin-left: 0 !important;
			}
			.input-border{
				width: 100%;
			}
		}
	}
	.bloc-typologie{
		padding: 40px;
	}
	.big-button a{
		font-size: 20px;
	}
}
